DarkRP.createAgenda("Agenda der Admins", {TEAM_STAFF, TEAM_OWNER}, {TEAM_STAFF, TEAM_OWNER})
DarkRP.createAgenda("Agenda der SEKs", TEAM_SEKLEADER, {TEAM_SEK, TEAM_SEKSNIPER})
DarkRP.createAgenda("Agenda der Polizei", {TEAM_CHIEF, TEAM_MAYOR}, {TEAM_JAILGUARD, TEAM_POLICEDOG, TEAM_POLICE, TEAM_CHIEF, TEAM_SECRETSERVICE, TEAM_MAYOR})
DarkRP.createAgenda("Agenda der Gangster", TEAM_GANGSTERBOSS, {TEAM_GANGSTER})
DarkRP.createAgenda("Agenda der Mafia", TEAM_MAFIABOSS, {TEAM_MAFIOSO})
DarkRP.createAgenda("Agenda der Rebellen", TEAM_REBELBOSS, {TEAM_REBEL})
DarkRP.createAgenda("Agenda der Diebe", TEAM_MASTERTHIEF, {TEAM_THIEF})
DarkRP.createAgenda("Agenda der Obdachlosen", TEAM_HOBOKING, {TEAM_HOBO})

print("Modern Roleplay - Agendas initialisiert!")